export const menu = [{
		index: '1',
		name: '基础信息',
		icon: 'wallet-filled',
		oneStare: true,
		children: [{
				index: '1-1',
				name: '基本信息',
				twoStare: true,
				route: 'pagesBasic/all/basic/index',
			},
			{
				index: '1-2',
				name: '研究方向',
				twoStare: true,
				route: 'pagesBasic/all/direction/index',
			},
			{
				index: '1-3',
				name: '参加单位',
				twoStare: true,
				route: 'pagesBasic/all/company/index',
			},
			{
				index: '1-4',
				name: '人员结构',
				twoStare: false,
				children: [{
						index: '1-4-1',
						name: '固定人员',
						route: 'pagesBasic/all/fixedPersonnel/index',
					},
					{
						index: '1-4-2',
						name: '流动人员',
						route: 'pagesBasic/all/flowPersonnel/index',
					},
					{
						index: '1-4-3',
						name: '学术委员会',
						route: 'pagesBasic/all/committee/index',
					},
				],
			},
			{
				index: '1-5',
				name: '平台建设',
				route: 'pagesBasic/all/build/index',
			},
		],
	},
	{
		index: '2',
		name: '平台建设情况及成果',
		icon: 'folder-add',
		oneStare: false,
		children: [{
				index: '2-1',
				name: '科研项目',
				twoStare: true,
				route: 'pagesBasic/all/science/index',
			},
			{
				index: '2-2',
				name: '代表性论文',
				twoStare: true,
				route: 'pagesBasic/all/paper/index',
			},
			{
				index: '2-3',
				name: '其他代表性成果',
				twoStare: true,
				route: 'pagesBasic/all/other/index',
			},
			{
				index: '2-4',
				name: '获奖情况',
				twoStare: true,
				route: 'pagesBasic/all/patent/index',
			},
			{
				index: '2-5',
				name: '成果转化',
				twoStare: true,
				route: 'pagesBasic/all/achieve/index',
			},
			{
				index: '2-6',
				name: '开放服务',
				twoStare: true,
				route: 'pagesBasic/all/technicalservice/index',
			},
			{
				index: '2-7',
				name: '设备及场地',
				twoStare: true,
				route: 'pagesBasic/all/equipmentCondition/index',
			},
			{
				index: '2-8',
				name: '学术交流',
				twoStare: false,
				children: [{
						index: '2-8-1',
						name: '省部级及以上活动',
						route: 'pagesBasic/all/socialservices/index',
					},
					{
						index: '2-8-2',
						name: '科普活动',
						route: 'pagesBasic/all/scienceactivities/index',
					},
					{
						index: '2-8-3',
						name: '发表/提交报告',
						route: 'pagesBasic/all/report/index',
					},
				],
			},
			{
				index: '2-9',
				name: '队伍建设与人才培养',
				twoStare: false,
				children: [{
						index: '2-9-1',
						name: '人才称号',
						route: 'pagesBasic/all/personnelname/index',
					},
					{
						index: '2-9-2',
						name: '职称晋升',
						route: 'pagesBasic/all/title/index',
					},
					{
						index: '2-9-3',
						name: '博硕培养',
						route: 'pagesBasic/all/doctor/index',
					},
				],
			},
		],
	},
	{
		index: '3',
		name: '重要成果',
		icon: 'medal-filled',
		route: 'pagesBasic/all/outcome/index',
	},
];